.careers-landing .feature-title h1{
      font-size: 2.25rem;
      text-transform: none;
}
.careers-landing .top-banner{
    padding-top: 40px;
    padding-bottom: 100px;
    background-position: center !important;
    height: 285px;
    border-bottom: 0px;
}

.careers-landing .landing h3{
      text-align: left;
    color: #000 !important;
    font-size: 18px !important;
    font-weight: bold;
}

.careers-landing .landing .aside{
  border: 0px;
}

.careers-landing .landing img{
  border: none;
}

.careers-landing .landing .post{
  margin-bottom: 20px;
  padding: 0;
}

.careers-landing .landing h2.title{
  text-align: center;
}

.careers-landing .landing .careers-button{
  font-size: 1.0rem;
}

.careers-landing .landing-content hr {
    margin: 20px auto;
    /* overflow: hidden; */
    width: 100%;
}

.careers-landing .landing .block{
    height: 79px;
    width: 100%;
    background-color: #192857;
    background-position: right;
    background-repeat: no-repeat;
    color: #fff;
    margin-bottom:20px;
    display: flex;
    align-items: center;
    padding: 20px 140px 20px 40px;
    font-family: 'Avenir Next LT W01 Demi';
    font-size:16px;

}

.careers-landing .quote .quote-text{
  font-style: italic;
  font-size: 22px;
}

.careers-landing .quote .quote-author{
  color: #000;
  font-weight: lighter;
  font-style: italic;
  padding-bottom: 0px;
}

.careers-landing .landing .bottom-title h1{
  font-family: 'AvenirNextLTW01-MediumC 721311', 'AvenirBook';
  letter-spacing: 0px;
}

.careers-landing .ask-us img {
  max-height: 65px;
  width: auto;
  margin: 19px;
  max-width: 100%;
  height: auto;
}

.reveal-modal .close-reveal-modal{
    margin-top: 0px !important;
    margin-right: 30px !important;
}

@media (max-width: 415px) {
  .careers-landing .feature-title{
    padding: 10px;
  }

  .clean-padding-mobile{
    padding: 0 !important;
  }

  .careers-landing .subpage-content {
      padding: 0;
  }

  .careers-landing .division-line{
    margin-bottom: 0px !important;
    float: left;
  }

  .careers-landing .wrapper-post{
    background-color: #fff;
    border-bottom: 1px solid #676767;
  }

  .careers-landing .wrapper-post-2{
    background-color: #fff;
    border-bottom: 1px solid #676767;
    padding: 10px !important;
  }

  #modal-video{
    margin-top:120px !important;
  }

  .reveal-modal .close-reveal-modal{
        margin-top: -10px !important;
  }
}